uuid: 4f51d823-3c54-4872-a66d-7b73853057c3
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.faq
  module:
    - panels
id: faq-panels_variant-0
label: Panels
variant: panels_variant
variant_settings:
  blocks: {  }
  id: panels_variant
  uuid: 9521d717-02c8-4501-8b45-124005c78dab
  label: null
  weight: 0
  layout: layout_onecol
  layout_settings:
    label: ''
  page_title: 'Foire aux questions'
  storage_type: page_manager
  storage_id: faq-panels_variant-0
  builder: standard
page: faq
weight: 0
selection_criteria: {  }
selection_logic: and
static_context: {  }
